Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 11:01:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shorna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shorna Bot:  Hi Shorna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583917060            02:43 PM, 04th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:44 PM, 04th Mar                     shorna                    Hi I brought I child high chair online           02:45 PM, 04th Mar                     shorna                    And tried to return it, they said because I bought it in the sale online I can not           02:45 PM, 04th Mar                     shorna                    I tried to return it to store unopened and with the receipt           02:45 PM, 04th Mar                     shorna                    Is this correct?           02:46 PM, 04th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:48 PM, 04th Mar                     shorna                             02:48 PM, 04th Mar                   Juhi                   We are unable to see the order number in this screenshot           02:51 PM, 04th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:52 PM, 04th Mar                     shorna                    6274736924           02:53 PM, 04th Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:54 PM, 04th Mar                   Juhi                   162772616 - - Joie Mimzy Printed 2-in-1 Highchair with Tray is non returnable item           02:54 PM, 04th Mar                   Juhi                   It can not be returned if once purchased.           02:54 PM, 04th Mar                     shorna                    Why is it no refundable?           02:55 PM, 04th Mar                     shorna                    So I know never to buy anything from Centerpoint again.           02:55 PM, 04th Mar                   Juhi                   The WWD items i.e the items which need assembly can not be returned.           02:57 PM, 04th Mar                   Juhi                   May i know why do you want to return it ?           02:57 PM, 04th Mar                     shorna                    But it’s in the box unassembled           02:58 PM, 04th Mar                     shorna                    And unused           02:58 PM, 04th Mar                     shorna                    Because I really don’t like the design, the one I really wanted to have is now back in stock           02:58 PM, 04th Mar                   Juhi                   We regret to tell you that in anyway it can not be returned.           02:58 PM, 04th Mar                     shorna                    It was delivered yesterday and I tried to return it today.           02:58 PM, 04th Mar                   Juhi                   We apologise for the inconvenience but we can not be much helpful to you in this senario.           02:59 PM, 04th Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:01 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188398